div.header, header.header, .header-background {
    background-color: #101010 !important
    }
.community-desctiption-text {
    color: #FFF !important
    }
.pr-btn__green:hover {
    background-color: #101010 !important
    }
.pr-btn__green:hover {
    color: #ED1D25 !important
    }
.pr-btn__green {
    color: #FFF !important;
    background-color: #101010 !important;
    border-color: #ED1D25 !important
    }
.header-item:hover {
    background-color: #101010 !important
    }
.header-item:hover {
    color: #ED1D25 !important
    }
.header-item {
    color: #FFF !important;
    background-color: #101010 !important
    }
.pr-btn__primary:hover {
    background-color: #101010 !important
    }
.pr-btn__primary:hover {
    color: #ED1D25 !important
    }
.pr-btn__primary {
    color: #FFF !important;
    background-color: #101010 !important;
    border-color: #ED1D25 !important
    }
.about__wrapper {
    color: #FFF !important;
    background-color: #101010 !important
    }